View Single Post
Old 11-20-2007, 05:08 PM   #22
apinchofhope
Junior Member
 
Join Date: Aug 2007
Posts: 7
Default

Quote:
Originally Posted by dontpanic View Post
They took them down for the same reason any other company would. To phase out one version and phase in another. They know that people are going to stick to 2.3.0 for fear of upgrading. This thread is proof of that . This I'm sure is also the reason they did not make them backwards compatible; to prevent people from being scared to update. In short, they want people to use their new product

it would be really super if their new product worked like their old product!
apinchofhope is offline   Reply With Quote